package com.gic.haoban.manage.web.qo;

import java.io.Serializable;

public class DepartmentDelQO implements Serializable {
	
	
	private String departmentIds;

	public String getDepartmentIds() {
		return departmentIds;
	}

	public void setDepartmentIds(String departmentIds) {
		this.departmentIds = departmentIds;
	}
	
	
	
	

}
